html {
    /*box-shadow: inset 0 -0 600px rgba(0,0,0,0.2);*/
    height: 100%;
    overflow-y: scroll;
}
body {
    font-size: 79%;
    font-family: Arial, Helvetica, sans-serif;
    background: url('../images/background.jpg');
    margin-top: 25px;
    text-rendering: optimizeLegibility;
}
a {
    color: #d60e59;
    text-decoration: underline;
}
a:hover { text-decoration: underline }
img {
    border: 0;
    outline: 0;
}
h2 {
    font-weight: normal;
    font-size: 22px;
    color: #d70f5a;
    margin: 5px 0 10px 0;
}
h3 {
    color: #6a6ab3;
    margin: 15px 0 -5px 0;
    padding-bottom: 0;
}
#wrapper {
    width: 807px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
#header {
    background: url('../images/header.png');
    height: 183px;
    box-shadow: 0px 3px 50px #444;
}
#header-image {
    float: right;
    clear: both;
    width: 200px;
    margin: -176px 10px 0 0;
}
#logo {
    padding: 50px 0 20px 23px;
    width: 302px;
}
#butterfly {
    position: absolute;
    width: 787px;
    height: 587px;
    top: 5px;
    left: 9px;
    float: left;
}
#searchbar {
    background: #c71256;
    width: 238px;
    height: 29px;
    float: right;
    margin: 4px 0 0 0;
    border-radius: 6px;
}
label {
    float: left;
    margin: 8px 10px 0 10px;
    padding: 0;
    float: left;
    color: #222;
}
#searchbar label {
    color: #fff;
    font-size: 12px;
}
#searchbar input.text,
textarea,
input.button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
#searchbar input {
    width: 130px;
    float: left;
    height: 12px;
    margin-top: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#searchbar input.send {
    border: none;
    width: 36px;
    height: 21px;
    background: #c71256;
    color: white;
    margin: 4px 0 0 7px;
    font-weight: bold;
    padding: 4px;
    float: left;
    border-radius: 5px;
}
#side-panel {
    width: 164px;
    float: right;
}
#calendar {
    clear: both;
    background-image: url('../images/calendar.gif');
    height: 166px;
    background-repeat: no-repeat;
    margin: 15px 0 10px 20px;
    padding: 20px 15px;
    color: white;
    font-size: 0.9em;
}
#calendar table { width: 134px }
#calendar h3 {
    margin: 0;
    color: #d60e59;
    text-transform: uppercase;
    font-size: 10px;
    text-align: center;
    padding: 15px 0 3px;
}
#calendar thead {
    color: #D60E59;
    text-transform: uppercase;
    font-size: 10px;
}
#calendar tbody th {
    color: #17179b;
    padding: 0 0 3px;
}
#calendar tbody td {
    text-align: center;
    padding: 0 0 3px;
}
#calendar tbody td a { color: white }
#calendar tbody a {
    background: #d60e59;
    font-weight: normal;
    padding: 2px 3px;
    text-decoration: none;
    box-shadow: 0px 2px 5px #444;
}
#calendar tbody td.events { padding: 0 2px 2px 0 }
#calendar tbody td.events div { background: #cbdff8 }
#calendar .calendar-more {
    font-size: 16px;
    baseline-shift: 50px;
}
#become-member {
    clear: right;
    margin: -54px -51px -15px 0;
}
#member {
    clear: right;
    width: 164px;
    height: 146px;
}
#main-inner { background: #fff }
#main-outer {
    position: relative;
    z-index: 2000;
    background-color: #fff;
    width: 787px;
    padding: 0 10px;
    clear: both;
    float: left;
    margin: -7px 0 0 0;
}
#main {
    color: #333333;
    background: #ebebeb url('../images/back.gif') center top no-repeat;
    min-height: 355px;
    padding: 15px 20px;
    width: 747px;
    float: left;
    border-radius: 0 0 10px 10px;
}
#crumbs {
    font-size: 11px;
    color: #2e404e;
    margin: 0 0 10px 0;
}
#gallery {
    margin: 10px 0 0 0;
    padding: 0;
    float: left;
}
#gallery li {
    float: left;
    list-style-type: none;
    padding-right: 10px;
}
#content {
    font-size: 1.1em;
    line-height: 1.2em;
    padding-bottom: 30px;
}
#content h3 { line-height: 1.3em }
.home h4 { margin-top: 25px }
#footer {
    text-align: center;
    color: #fff;
    padding: 30px 000;
    background: url('../images/footer.png') no-repeat center top;
    text-shadow: 1px 1px #000;
    list-style-type: none;
    clear: both;
    position: relative;
    margin-top: -10px;
    *margin-top: 0;
}
#footer a {
    color: #687a8e;
    text-decoration: none;
}
.left {
    float: left;
    text-align: left;
}
.right {
    float: right;
    padding: 10px 50px 0 0;
}
/*  NAVIGATION ------------------------------------------------------- */
#navigation-block {
    background: url('../images/button-up.gif');
    border-bottom: 1px solid #333;
    height: 26px;
    margin-top: 2px;
    *margin-top: 4px; /* IE7 hack (ignored swf bounds) */
}
#navigation {
    list-style: none;
    font-weight: bold;
    z-index: 9999;
    margin: 0;
    padding: 0;
}
#navigation li {
    float: left;
    padding: 0;
}
#navigation a {
    display: block;
    height: 14px;
    padding: 6px 12px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}
#navigation li a:hover {
    color: #fff;
    text-decoration: none !important;
    background: url('../images/button-down.gif');
}
.active { background: url('../images/button-down.gif') }
/*--- DROPDOWN ---*/
#navigation ul {
    background: #fff;
    background: rgba(255,255,255,0);
    list-style: none;
    outline-top: 1px solid #333;
    position: absolute;
    visibility: hidden;
    z-index: 99999;
}
#navigation ul li {
    float: none;
    border-top: 1px solid #333;
    margin-left: -40px;
}
#navigation ul a {
    white-space: nowrap;
    margin: 0;
    width: auto;
    min-width: 100px;
    display: block;
    *width: 150px;
    font-weight: normal;
}
#navigation li:hover ul { visibility: visible }
#navigation li:hover a { background: url('../images/button-down.gif') }
#navigation li:hover ul li a {
    text-decoration: none;
    background: url('../images/button-up.gif');
}
#navigation li:hover ul li a:hover { background: url('../images/button-down.gif') }



table.publication {
    border-spacing: 0;
    border-collapse: collapse;
    width: 750px;
    border: 1px solid #c9c9e4;
    background-color: #FFFFFF;
}
table.publication td h2 {
    padding: 8px 0 5px 17px;
    margin: 0;
    text-shadow: 0 1px #eee;
}
table.publication td img {
    padding: 10px;
    float: left;
    margin: 0;
}
table.publication td {
    border-bottom: 1px solid #c9c9e4;
    padding: 0;
}
table.publication td p { margin: 0 0 10px 0 }
table.publication td a {
    padding-left: 70px;
    margin-left: -70px;
    position: relative;
    float: left;
    height: 40px;
    padding-top: 20px;
}
table.publication td a.inline-link {
    padding-left: 0;
    margin-left: 0;
    display: inline;
}
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clear { display: block; }
.hidden {
    display: none;
}
.success {
    background: #3F9;
    font-weight: bold;
    padding: 5px;
}